Subject: [PATCH 0/2] path.c: minor common_list fixes

From: SZEDER Gábor <[email-masked]>
Date: Fri, 18 Oct 2019 13:42:00 +0200

On Fri, Oct 18, 2019 at 01:06:18PM +0200, SZEDER Gábor wrote:
> I didn't look yesterday at all, but now I did, and, unfortunately, see
> two more bugs

The second patch is kind of a bugfix, though luckily the bug doesn't
actually manifest in undesired behavior.
The first is a minor cleanup, so future readers won't have a 'Huh?'
moment like I just did.

SZEDER Gábor (2):
  path.c: fix field name in 'struct common_dir'
  path.c: mark 'logs/HEAD' in 'common_list' as file

 path.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

-- 
2.23.0.1084.gae250eaa40